{
  "main": {
    "id": "12b4064ee8da62c7",
    "type": "split",
    "children": [
      {
        "id": "17ea327c9a57770b",
        "type": "tabs",
        "children": [
          {
            "id": "0a2d91cfbec150b4",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "链接索引-觉察知识-复盘地图.md",
                "mode": "source",
                "source": false,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "链接索引-觉察知识-复盘地图"
            }
          }
        ]
      },
      {
        "id": "f1490ff2e622f474",
        "type": "tabs",
        "children": [
          {
            "id": "710f31617eb63009",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "01-项目/2512-MaixCam竞赛版/需求-优化启动速度.md",
                "mode": "source",
                "source": false,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "需求-优化启动速度"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "336d2a6b274ef719",
    "type": "split",
    "children": [
      {
        "id": "aa680c35a6a2a492",
        "type": "tabs",
        "children": [
          {
            "id": "4fd243e680befac5",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "87214c8d838ba29e",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#复盘/0",
                "matchingCase": true,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "b49f5e211b74c5c6",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 367.5
  },
  "right": {
    "id": "bcd5a1ddf3bf1e55",
    "type": "split",
    "children": [
      {
        "id": "de6382cd433e8416",
        "type": "tabs",
        "children": [
          {
            "id": "5c938eb0880f619c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "README.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "README 的反向链接列表"
            }
          },
          {
            "id": "efac76290bc96c26",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "README.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "README 的出链列表"
            }
          },
          {
            "id": "7999a438f18b01e7",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "f6d74e23774b6a7c",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "添加笔记属性"
            }
          },
          {
            "id": "e033c7e7c3201a5a",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "README.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "README 的大纲"
            }
          },
          {
            "id": "ed4ec91565ef0c9b",
            "type": "leaf",
            "state": {
              "type": "footnotes",
              "state": {
                "file": "README.md"
              },
              "icon": "lucide-file-signature",
              "title": "脚注"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:新建数据库": false,
      "templater-obsidian:Templater": false,
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "workspaces:管理工作区布局": false,
      "audio-recorder:开始/结束录音": false,
      "random-note:开始漫游笔记": false,
      "zk-prefixer:创建时间戳笔记": false
    }
  },
  "active": "0a2d91cfbec150b4",
  "lastOpenFiles": [
    "01-项目/2512-MaixCam竞赛版/模块-参数调试-文档说明.md",
    "链接索引-觉察知识-复盘地图.md",
    "00-临时碎片/20260117-备忘-觉察知识-启动拆解书籍.md",
    "01-项目/2512-MaixCam竞赛版/需求-优化启动速度.md",
    "01-项目/2512-MaixCam竞赛版/需求-程序控制灯光.md",
    "01-项目/2512-MaixCam竞赛版/需求-色块合并.md",
    "01-项目/2512-MaixCam竞赛版/需求-忽略指定大小的色块.md",
    "01-项目/2512-MaixCam竞赛版/需求-检测框字体动态调整.md",
    "01-项目/2512-MaixCam竞赛版/Bug-调试工具-开机自启失败.md",
    "05-原子化笔记本/MaixCam-RGB转LAB.md",
    "05-原子化笔记本/Linux-xargs-标准输入转命令参数.md",
    "05-原子化笔记本/Python-程序访问Linux.md",
    "03-资源/操作说明-MaixCam竞赛版-参数调试增加参数.md",
    "03-资源/操作说明-工具技巧-Windows命令行zip.md",
    "03-资源/操作说明-工具技巧-edge兼容性.md",
    "01-项目/2512-MaixCam竞赛版/Bug-调试工具-上传补丁闪退.md",
    "05-原子化笔记本/觉察知识-标签配置.md",
    "05-原子化笔记本/Linux-awk-行列分割输出.md",
    "03-资源/信息科技-气象数据模型-对照组实验.md",
    "03-资源/信息科技-气象数据模型-对照组实验.md.bak",
    "03-资源/sedFE7LlO",
    "05-原子化笔记本/信息科技-气象预测模型.md",
    "01-项目/2601-信息科技/需求-信息科技-气象数据模型.md",
    "00-临时碎片/操作说明-觉察知识-拆解书籍.md",
    "05-原子化笔记本/Linux-find-文件目录查找.md",
    "05-原子化笔记本/Linux-sed-流式文本编辑器.md",
    "attachments/Pasted image 20260117110733.png",
    "attachments/Pasted image 20260117110455.png",
    "attachments/Pasted image 20260117110435.png",
    "attachments/Pasted image 20260117105500.png",
    "00-临时碎片/20260121-备忘-知识架构-了解RIA拆书法.md",
    "00-临时碎片/20260122-备忘-工具技巧-检查执行权限.md",
    "未命名.base",
    "attachments/Pasted image 20260117123709.png",
    "attachments/Pasted image 20260117123444.png",
    "attachments/Pasted image 20260117111052.png",
    "attachments/Pasted image 20260117111002.png",
    "attachments/Pasted image 20260117110801.png",
    "attachments/Pasted image 20260117110827.png",
    "02-领域/信息科技",
    "01-项目/2601-信息科技",
    "未命名 1.base",
    "物联实验室",
    "模板文件/模板-需求.md.baiduyun.uploading.cfg",
    "模板文件/模板-豆包-问题解答.md.baiduyun.uploading.cfg",
    "模板文件/模板-豆包-翻译内容.md.baiduyun.uploading.cfg",
    "attachments/未命名.canvas"
  ]
}